/* The CSS that's required to position the x */
html {
  height: 100%;
  background: #ff7f00;
}

.node-type-site .field-name-field-tags {
  float: right;
}

#page {
  background: #ffffff;
}

#messages div.section, #content .section, .sidebar .section {
  padding: 0;
}

div.messages, div.error, div.status {
  margin: 10px 0 10px 0;
  padding: 5px;

}

.not-logged-in .error, .not-logged-in .messages {
  display: none;
}

body, #preview, #header #site-slogan, .ui-widget {
  font-family: Arial, Helvetica, sans-serif;
}

body {
  background-color: #ff7f00;
}

.page-node-2 a {
  color: #ff7f00;
}


hr {
  border: 0;
  border-top: 1px solid #cccccc;
  height: 0px;
}

.region-content h2 {
  color: #ff7f00;
}

a:hover, a:focus {
  color: #888888;

}

#main a:hover, #main a:focus {

  color: #ff7f00;
}


#main-wrapper {
  background-color: #ffffff;
  padding-bottom: 20px;
}

#main, #preview #preview-main {
  margin-bottom: 0px;
  margin-top: 0px;
}

#page-wrapper {
  margin-bottom: 0px;
  padding-bottom: 0;
}

#page #header, #header .section, #footer-wrapper, #footer {
  background-color: #ff7f00;
}

#header #site-name a, #preview-header #preview-site-name a {
  font-weight: bold;
}

.region-header {
  position: absolute;
  top: 0px;
  right: 0px;
  width: 200px;
}

#header #block-search-form {
  margin: 35px 8px 0 0;
  width: 100%;
}

#header #logo, #preview #preview-header #preview-logo {
  padding: 0;
  margin: 0;
}

h1#page-title, #preview h1#page-title {
  margin-top: 0.5em;
}

h1, h2, h3, h4, h5, h6 {
  color: #222222;
}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
  color: #ff7f00;
}

#footer-wrapper .contact {
  padding-top: 10px;
  font-size: 1.2em;
  line-height: 1.2em;
  color: #ffddbf;
}

#footer-wrapper .contact a {
  color: #ffffff;
}

#footer-wrapper .contact a:hover {
  color: #ffddbf;
}

#footer-wrapper .address {
  color: #ffddbf;
}

}
#footer-wrapper a {
  color: #288bc8;
}

#projectlist {
  column-count: 3;
  column-gap: 20px;
}

tr td, tr th {
  padding: 2px 5px;
}

#breadcrumb {
  display: none;
}

.feed-icon {
  display: none;
}

.link-wrapper {
  display: none;
}


#logo {
  height: 100px;
  width: 205px;
  overflow: hidden;
  clear: both;
}


/* --------------- Main Navigation ------------ */

#navigation {
  padding: 0 15px;
  clear: both;
}

#navigation a {
  color: #d9d9d9;
  padding: 0.6em 1em 0.4em;
}

#navigation ul {
  padding: 2px 0;
}

#navigation ul.links {
  font-size: 105%;
  padding: 0.6em 0.6em 4px;
}

#navigation ul.links li a {
  color: #333333;


  -khtml-border-radius-topleft: 8px;
  -moz-border-radius-topleft: 8px;
  -webkit-border-top-left-radius: 8px;
  border-top-left-radius: 8px;
  -khtml-border-radius-topright: 8px;
  -moz-border-radius-topright: 8px;
  -webkit-border-top-right-radius: 8px;
  border-top-right-radius: 8px;
}

#navigation ul.links li a:hover,
#navigation ul.links li a:focus {

}

#navigation ul.links li a:active {

}

#navigation ul.links li.active-trail a {
  border-bottom: none;
}

#navigation ul.links li {
  display: inline;
  list-style-type: none;
  padding: 0.6em 0 0.4em;
}

#navigation ul.links li.first {
  padding-left: 2px; /* LTR */
}


#navigation {
  background-color: #ffffff;
  padding: 0;
  border: 0px none;
  clear: both;
}

#navigation ul.links {
  border-bottom: 1px solid #cccccc;
  font-size: 115%;
  margin: 0;
  padding: 0;

  overflow: hidden;
}

#navigation ul.links li {
  text-align: center;
  display: block;
  float: left;
  clear: none;
  height: 30px;
  border: 0px none;
  padding: 0;
  margin: 4px 30px 4px 0;
  overflow: hidden;
}

#navigation ul.links li.first {
  padding-left: 0;
}


#navigation ul.links li.last {
  float: right;
  margin: 4px 0 4px 0;
}


#navigation ul.links li a {
  padding: 0 10px 0 10px;
  display: block;
  color: #333333;
  border: 0px none;
  margin: 0;
  height: 30px;
  line-height: 30px;
  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  -khtml-border-radius: 4px;


}


#navigation ul.links li a:hover {
  color: #ffffff;
  background-color: #333333;

}

#navigation ul.links li.active-trail a {

  color: #ff7f00;

}


#footer-wrapper {
  padding: 0;
  margin: 0;
  font-size: 115%;
}

#footer {
/ / background-image: url(/sites/default/themes/blank/images/logo_small.jpg);
  background-image: url(/sites/default/themes/blank/images/Arrow_IN.gif);
  background-repeat: no-repeat;
  background-position: top right;
  border: 0px none;
  letter-spacing: 0px;
  color: #ffffff;
  font-size: 100%;
  margin-top: 0;
}

#footer .region {
  margin-top: 0px;
}

#footer .block {
  padding-top: 20px;
  margin: 0;
}

#footer .block .content {
  margin: 0 0 10px 0;
  overflow: hidden;
}

#footer a {
  color: #ffffff;
}

#footer .block h2 {
  color: #ffffff;
  font-size: 140%;
  margin-bottom: 0.7em;
}

#footer p {
  margin: 0 0 0.6em 0;
}


#featured {
  background: none repeat scroll 0 0 #ffffff;
  border-bottom: 0px none;
  font-size: 100%;
  font-weight: normal;
  line-height: 1.4em;
  margin: 0;
  padding: 0;
  text-align: left;

}


.front #featured .view-display-id-site_home_featured .views-row {
  float: left;
  clear: none;
  padding: 0;
  margin: 0;
  overflow: hidden;
  width: 320px;
}

.front #featured .block-views .view-display-id-site_home_featured .views-row h2 {
  padding: 0 0 0 10px;
}

.front #featured .view-display-id-site_home_featured .views-row .field-name-field-image {
  width: 280px;
  height: 230px;
  margin: 0;
  overflow: hidden;
  background-image: url(/sites/default/files/shadow_280.png);
  background-repeat: no-repeat;
  background-position: left bottom;
  padding: 0 20px 20px 20px;
}


.front #featured .view-display-id-site_home_featured .views-row .field-name-field-image img {
  width: 280px;
  height: 230px;
}

.front #featured .field-name-field-wide-image, .front #featured .field-name-body {
  display: none;
}

.front #featured .field-name-field-wide-image, .front #featured .field-name-field-url {
}


.front #featured .views-field-title {
  padding-left: 20px;
  font-size: 20px;
  line-height: 20px;
  color: #333333;
}

.front #featured .views-field-title a {
  color: #333333;
}

.front #featured .views-field-title a:hover {
  color: #ff7f00;
}

.front #featured .field-name-field-url {
  padding-left: 20px;
  color: #ff7f00;
}

.front #featured #block-views-frontpage-site-home-featured .content {
  margin-top: 20px;
}

.front #featured .view-footer {
  clear: both;
  padding: 10px 0 40px 0;
  border-bottom: 1px solid #cccccc;
  text-align: right;
  width: 960px;
}

.front #featured .view-footer .more-link {
  float: right;
  clear: both;
  height: 30px;
}

.front #featured .view-footer .more-link a {
  margin-top: 0px;
}

#block-block-2 .more-link {
  position: relative;
  top: -57px;
  height: 0px;
  width: 70px;
  left: 860px;
}


#block-block-2 {
  margin-bottom: -10px;
}

#block-views-frontpage-sites-home-tiles {
  margin: 0 0;
}

#block-views-frontpage-sites-home-tiles .content {
  margin-top: 5px;
}

.sidebar h2, #preview .sidebar h2 {
  border-bottom: 0px none;
}

.front .sidebar h2 {
  width: 410px;
  margin-top: 0;
  height: 32px;
  line-height: 32px;
  text-transform: uppercase;
}


.view-display-id-sites .views-row {


  border-bottom: 1px solid #dddddd;
  margin-top: 25px;
  padding-bottom: 20px;
}

.view-display-id-sites .views-row-first {
  margin-top: 0;
}


.view-display-id-sites .field-name-field-image, .page-taxonomy .field-name-field-image, .node-type-site .field-name-field-image {
  float: left;
  width: 420px;
  height: 345px;
  background-image: url("/sites/default/files/shadow_420.png");
  background-repeat: no-repeat;
  background-position: left bottom;
  padding: 0 27px 27px 27px;
}

.page-taxonomy .taxonomy-term-description {
  border-bottom: 1px solid #cccccc;
}


.view-display-id-sites .views-field-title a {
  color: #ff7f00;
}

.view-display-id-sites .views-field-title a:hover, .view-display-id-sites .views-field-title a:focus {
  color: #ff7f00;
}


.view-display-id-sites .views-field-tid {
  font-size: 0.8em;
  padding-left: 530px;
  clear: both;
  width: 430px;
}

.node-type-site .field-name-field-tags, .page-taxonomy .field-name-field-tags {
  clear: both;
  font-size: 0.9em;
  float: right;
  width: 430px;
}

.view-display-id-sites .views-field-tid a {
  padding-right: 8px;
}

.view-display-id-sites .views-field-tid a, .node-type-site .field-name-field-tags a, .page-taxonomy .field-name-field-tags a {
  color: #aaaaaa;
}

.view-display-id-sites .views-field-tid a:hover {
  color: #ff7f00;
}

#block-system-main .field-type-image img, #block-system-main .user-picture img {
  margin: 0;
}

#block-system-main .content {
  margin-top: 2em;
}


.view-display-id-sites h2 {
  margin-top: 0;
}

.view-display-id-sites .field-name-field-wide-image, .page-taxonomy .field-name-field-wide-image, .node-type-site .field-name-field-wide-image {
  float: right;
  width: 430px;
}


.node-type-site .field-name-field-image {
  float: left;
}


.view-display-id-sites .views-field-title {
  float: right;
  width: 430px;
  padding: 20px 0 0 0;
}

.view-display-id-sites .views-field-title a {
  color: #333333;
  font-size: 24px;
}

.view-display-id-sites .field-name-field-url, page-taxonomy .field-name-field-url {
  float: right;
  width: 430px;
  padding: 20px 0 20px 0;
}

.node-type-site .field-name-body, .view-display-id-sites .field-name-body, .page-taxonomy .field-name-body {
  float: right;
  width: 430px;
}

.node-type-site .field-name-field-url, .page-taxonomy .field-name-field-url {
  float: right;
  width: 430px;
  padding: 20px 0 20px 0;
  color: #ff7f00;
}

.view-display-id-sites .field-name-field-url {
  padding: 0px 0 20px 0;
  color: #ff7f00;
}


.block-views h2 {
  font-size: 140%;
  background-color: #333333;
  color: #ffffff;
  height: 32px;
  line-height: 32px;
  text-transform: uppercase;
  padding: 5px 10px 5px 10px;
  margin: 10px 0 0 0;
  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  -khtml-border-radius: 4px;
}

.block-views .content h2 {
  font-size: 120%;
  background-color: #ffffff;
  color: #333333;
  padding: 0;
  margin: 0;
  border-radius: 0px;
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  -khtml-border-radius: 0px;

}


#main .more-link a {
  background: #ff7f00;
  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  -khtml-border-radius: 4px;
  border: 0 none;
  color: #ffffff;
  display: block;
  height: 30px;
  line-height: 30px;
  margin-top: 10px;
  padding: 0 10px;
  font-size: 16px;
  width: 70px;
}

#main .more-link a:hover {
  background: #333333;
  color: #ffffff;
  text-decoration: none;
}

.more-link.left {
  text-align: left;
}

.more-link {
  text-align: right;
}

a.feature-link {
  background: #ff7f00;
  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  -khtml-border-radius: 4px;
  border: 0 none;
  color: #ffffff;
  display: inline-block;
  height: 30px;
  line-height: 30px;
  margin-top: 10px;
  padding: 0 10px;
  font-size: 16px;
}

a.feature-link:hover {
  background: #333333;
  color: #ffffff;
  text-decoration: none;
}


.page-node table {
  border-spacing: 0;
  font-size: 1em;
}

.page-node tr td, tr th {
  padding: 0 0 0 0;
}

.page-node tr.odd {
  background-color: #ffffff;
}

.page-node tr,
.page-node tr.even {
  background-color: #ffffff;
}


#block-views-frontpage-other-sites .views-field-title {
  font-size: 1.4em;
  width: 505px;
  margin-bottom: 5px;
  height: 30px;
  line-height: 30px;
  padding: 5px 0px 5px 5px;
  display: inline-block;
}

#block-views-frontpage-other-sites .views-field-title a {
  color: #333333;
}

#block-views-frontpage-other-sites .views-field-title a:hover {

  color: #ff7f00;
}

#block-views-frontpage-other-sites .views-field-field-url {
  display: inline-block;
  font-size: 1.2em;
  width: 430px;
  text-align: right;
  height: 30px;
  line-height: 30px;
  padding: 5px 5px 5px 5px;
  margin-bottom: 5px;
}

#block-views-frontpage-other-sites .views-row {
  border-bottom: 1px solid #dddddd;
}

#block-views-frontpage-other-sites a .field-name-field-url {
  color: #ff7f00;
}

#block-views-frontpage-other-sites a:hover .field-name-field-url {
  color: #000000;
}


#card1 {
  background-image: url(/sites/default/files/images/Card_1.gif);
  background-repeat: no-repeat;
  background-position: top left;
}

#card2 {
  background-image: url(/sites/default/files/images/Card_2.gif);
  background-repeat: no-repeat;
  background-position: top left;
}

#card3 {
  background-image: url(/sites/default/files/images/Card_3.gif);
  background-repeat: no-repeat;
  background-position: top left;
}

#card1 p {
  padding: 45px 0 0 60px;
}

#card2 p {
  padding: 46px 0 0 60px;
}

#card3 p {
  padding: 55px 0 0 60px;
}

.page-node-2 .email {
  color: #ff7f00;
}

.front .sidebar {
  width: 430px;
}

.front .sidebar .block {
  padding: 15px 0px;
}

.front.one-sidebar #content {
  width: 510px;
  margin-right: 20px;
}

.front .view-display-id-sites_home_tiles .field-name-field-wide-image {
  height: 85px;
}

.front .view-display-id-sites_home_tiles a {
  color: #bbbbbb;
  font-size: 0.9em;
}

.front .view-display-id-sites_home_tiles .field-name-field-url {
  padding: 0 0 10px 0;
  text-align: right;
}
